# Class MustSendAlert

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents a condition or requirement that indicates an alert must be sent.

    public class MustSendAlert

Inheritance
  object
  MustSendAlert

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### BlueCode

    public bool BlueCode { get; set; }

#### Property Value

bool

### HemoFilterAlert

    public bool HemoFilterAlert { get; set; }

#### Property Value

bool

### RespirationAlert

    public bool RespirationAlert { get; set; }

#### Property Value

bool